Package org.apache.juli

## Class ClassLoaderLogManager.ClassLoaderLogInfo

- java.lang.Object
- - org.apache.juli.ClassLoaderLogManager.ClassLoaderLogInfo

Enclosing class:
  ClassLoaderLogManager

    protected static final class ClassLoaderLogManager.ClassLoaderLogInfo
    extends Object

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`